{% extends '@App/base.html.twig' %}

{% block body %}

    <h2>Editer une société</h2>
    <p><br/><br/><br/></p>

    <div class="row">
        <div class="col-lg-3">
            {% if company.logo %}
                <img src="/uploads/companies/{{ company.logo }}" />
            {% else %}
                <img src="{{ asset('img/nopics.jpg') }}" />
            {% endif %}
        </div>
        <div class="col-lg-9">
            {{ form(form) }}
        </div>
    </div>

{% endblock %}